Bug 1114857 - munin-2.0.21-2.fc21 FTBFS: No Package found for java-1.7.0-devel
Summary: munin-2.0.21-2.fc21 FTBFS: No Package found for java-1.7.0-devel
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: munin
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: d. johnson
QA Contact: Fedora Extras Quality Assurance
URL: http://koji.fedoraproject.org/koji/ta...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-01 07:30 UTC by Petr Pisar
Modified: 2014-11-12 23:15 UTC (History)
3 users (show)

Fixed In Version: munin-2.0.24-1.el5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-15 13:52:46 UTC


Attachments (Terms of Use)

Description Petr Pisar 2014-07-01 07:30:42 UTC
munin-2.0.21-2.fc21 fails to build in F21 because build-time dependency java-1.7.0-devel is not available in repositories anymore:

petr@dhcp-0-146:~ $ repoquery --repoid=rawhide --whatprovides 'java-1.7.0-devel' --source
java-1.7.0-openjdk-1.7.0.60-2.4.3.0.fc20.src.rpm
petr@dhcp-0-146:~ $ repoquery --repoid=f21-build --whatprovides 'java-1.7.0-devel'
petr@dhcp-0-146:~ $ koji list-pkgs --tag=f21 --package=java-1.7.0-openjdk --show-blocked
Package                 Tag                     Extra Arches     Owner          
----------------------- ----------------------- ---------------- ---------------
java-1.7.0-openjdk      f21                                      dbhole          [BLOCKED]

Comment 1 Petr Pisar 2014-09-15 13:52:46 UTC
Fixed as munin-2.0.21-5.fc21 in F21.

Comment 2 Fedora Update System 2014-10-18 02:41:03 UTC
munin-2.0.23-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/munin-2.0.23-1.fc21

Comment 3 Fedora Update System 2014-10-18 02:41:33 UTC
munin-2.0.23-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/munin-2.0.23-1.fc20

Comment 4 Fedora Update System 2014-10-18 02:42:08 UTC
munin-2.0.23-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/munin-2.0.23-1.fc19

Comment 5 Fedora Update System 2014-10-18 02:43:14 UTC
munin-2.0.23-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/munin-2.0.23-1.el7

Comment 6 Fedora Update System 2014-10-18 02:43:54 UTC
munin-2.0.23-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/munin-2.0.23-1.el6

Comment 7 Fedora Update System 2014-10-18 02:44:33 UTC
munin-2.0.23-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/munin-2.0.23-1.el5

Comment 8 Fedora Update System 2014-10-26 15:35:16 UTC
munin-2.0.24-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/munin-2.0.24-1.el5

Comment 9 Fedora Update System 2014-10-26 15:36:44 UTC
munin-2.0.24-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/munin-2.0.24-1.el6

Comment 10 Fedora Update System 2014-10-26 15:37:11 UTC
munin-2.0.24-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/munin-2.0.24-1.el7

Comment 11 Fedora Update System 2014-10-26 15:37:34 UTC
munin-2.0.24-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/munin-2.0.24-1.fc19

Comment 12 Fedora Update System 2014-10-26 15:37:55 UTC
munin-2.0.24-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/munin-2.0.24-1.fc20

Comment 13 Fedora Update System 2014-10-26 15:38:24 UTC
munin-2.0.24-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/munin-2.0.24-1.fc21

Comment 14 Fedora Update System 2014-11-03 05:21:36 UTC
munin-2.0.24-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2014-11-07 02:36:30 UTC
munin-2.0.24-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2014-11-07 02:37:32 UTC
munin-2.0.24-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2014-11-12 23:14:17 UTC
munin-2.0.24-1.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2014-11-12 23:15:07 UTC
munin-2.0.24-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2014-11-12 23:15:48 UTC
munin-2.0.24-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.